﻿@charset 'utf-8';

/* CSS Document */
.mobile_all { display: none; height: 0; opacity: 0; }

/* 全局样式 */
* { padding: 0; margin: 0; list-style-type: none; }
img, input, button, select, textarea { vertical-align: middle; outline: none; }
ul, ol, li { list-style: none; }

/* 统一样式*/
.web { display: block; width: 100%; height: 100%; }
body, html {margin: 0; color: #2d2d2d; background-color: #f7f7f7; -webkit-transition: opacity 400ms; -moz-transition: opacity 400ms; transition: opacity 400ms; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, code, em, img, small, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { font-family: 'Microsoft Yahei', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
body, html { position: static; display: block; width: 100%; height: 100%; padding: 0; }

/* 改变动画的效果方式*/
* { -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; -ms-transition-timing-function: ease-in-out; -o-transition-timing-function: ease-in-out; transition-timing-function: ease-in-out;box-sizing: border-box; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; border: currentColor; list-style-type: none; }
ul, li { padding: 0; margin: 0; border: currentColor; border-style: none; list-style-type: none; list-style-image: none; }
form { padding: 0; margin: 0; border: currentColor; list-style-type: none; }
img { padding: 0; margin: 0; border-style: none; list-style-type: none; }
p { padding: 0; margin: 0; border: currentColor; list-style-type: none; }
div { margin: 0 auto; }
a { color: #666; transition:all .2s linear 0s;-webkit-transition:all .2s linear 0s;}

.clearfix::after { display: block; visibility: hidden; clear: both; height: 0; content: '.'; }
article, aside, footer, header, hgroup, nav, section, figure, figcaption { display: block; }
.fr{float:right!important;}
.clear { clear: both; }
.rel { position: relative; }
.abs { position: absolute; }
.bgff{background:#fff}
.cr77{color:#777}.cr99{color:#999}.cr23{color:#232323}
.mr0{margin-right:0px!important}
.w11{width: 1160px; margin: 0 auto;}
.fs20{font-size:20px}.fs16{font-size:16px}
/*loading*/
.spinner { position: relative; width: 30px; height: 30px; margin: 50px auto 0; text-align: center; border: solid 1px #c4c4c4; border-radius: 50% !important; -webkit-animation: sk-bouncedelay 1.0s infinite linear; animation: sk-bouncedelay 1.0s infinite linear;}
.spinner > div { position: absolute; top: 5px; left: 25px; display: inline-block; width: 8px; height: 8px; background-color: #ff8500; border-radius: 100% !important; }
@-webkit-keyframes sk-bouncedelay {
	from { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes sk-bouncedelay {
	from { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

/*-----头部样式--------------*/
.container { width: 1200px; margin: 0 auto; }
a { text-decoration: none; }
.h_line { border-top: solid 2px #ff8500; border-bottom: solid 1px #d0d0d0; }
.b_line { border-bottom: dashed 1px #eee; }

/*导航*/
#head { width: 100%; height: 70px; padding: 10px; font-size: 14px; background-color: #fff; border-bottom:1px solid #e0e0e0}
#head .container { position: relative; }
#head .logo { display: inline-block; float: left; height: 52px; }
#head .logo img { width: auto; height: 100%; }
#head .nav { float: left; margin: 13px 0 0 60px; }
#head .nav a { margin: 0 26px; color: #4f4f4f; }
#head .nav a:hover { color: #519ad1; }
#head .r_btn { top: 7px; right: 0; }
#head .r_btn a { display: inline-block; width: 96px; padding: 7px 0 8px; margin-left: 8px; color: #519ad1; font-size: 14px; text-align: center; border: 1px solid #288cd2; border-radius: 3px; }
#head .r_btn a:hover{background:#47a0e4;color:#fff}
#myCarousel{background:#fff;}
#myCarousel .item:nth-child(2){background:#151e3d}
#myCarousel .item:nth-child(3){background:#fcfcfc}
#myCarousel .item:nth-child(4){background:url(../../images/apply/homebanBg.png) repeat-x center top}
#myCarousel .item:nth-child(5){background:#0babfc}
#myCarousel .carousel-indicators{width:300px;padding:3px 0;margin-left:-150px;bottom:0}
#myCarousel .carousel-indicators li{background:#47a0e4;border-radius:50%;border:none;margin:0 3px;width:8px;height:8px;}
#myCarousel .carousel-indicators li:not(.active){opacity:.4;filter:alpha(opacity=40)}
#myCarousel .carousel-indicators .active{width:18px;height:18px;border:1px solid #47a0e4;background:none;position: relative;top: 4px;}
#myCarousel .carousel-indicators .active:after{content:'';display:block;margin:2px;background:#47a0e4;border-radius:50%;width:12px;height:12px}
#myCarousel .carousel-control{width:5%;opacity:.3;filter:alpha(opacity=30);font-size:80px;line-height:230px}
#myCarousel .carousel-control:focus,#myCarousel .carousel-control:hover{opacity:.6;filter:alpha(opacity=60)}
#myCarousel .carousel-inner .item{width:100%;overflow:hidden}
#myCarousel .carousel-inner .item a{display:block;margin-left:-960px;position:relative;left:50%;width: 1920px;text-align:center}
#myCarousel .carousel-inner .item img{margin: 0 auto;}

/******content******/
.contain1 {padding:40px 0}
.Recommend-li li{float:left;width:220px;margin-right:15px}
.Recommend-li li a{display:block;border:1px solid #e0e0e0}
.Recommend-li li a:hover{box-shadow:0 0 12px #bbb;transition:all .2s linear 0s;-webkit-transition:all .2s linear 0s;position: relative;top: -2px;}
.Recommend-img{display:block;border-bottom:1px solid #e0e0e0}
.Recommend-cont{line-height:29px;padding:14px 0 20px}
.Recommend-cont h4{line-height:32px}

.contain2{padding-bottom:40px;color:#777}
.home-tit{padding:40px 0 30px}
.home-tit h2{font-size:28px;line-height:30px;margin-bottom:10px}
.hotNew{margin-top:10px;padding:0 10px}
.hotNew-box{width:434px;margin-right:10px}
.hotNew-img{position:relative;margin-bottom:10px;overflow:hidden}
.hotNew-img img{transition:transform .2s linear 0s;-webkit-transition:transform .2s linear 0s}
.hotNew-img a:hover img{transform:scale(1.03);}
.hotNew-txt{display:block;position:absolute;color:#fff;height:50px;width:100%;bottom:-50px;color:#fff;z-index:2;padding:6px 8px;transition:bottom .2s linear 0s;-webkit-transition:bottom .2s linear 0s}
.hotNew-txt h4{margin-bottom:2px}
.hotNew-txt:before{content:'';background:#000;opacity:.7;filter:alpha(opacity=70);position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1}
.hotNew-img a:hover .hotNew-txt{bottom:0;}
.hotNew-li{width:688px;padding-bottom:5px}
.hotNew-li li{background-color:#fff;padding:13px 14px;margin-bottom:11px}
.hotNew-cont .date{float:right;font-size:14px}
.hotNew-intr{white-space: nowrap;text-overflow: ellipsis;max-width:100%;display:block;overflow: hidden;}
.hotNew-li p{margin-top:9px}
.hotNew-more{color:#47a0e4;margin-right:5px}
.hotNew-more:hover{opacity:.8;filter:alpha(opacity=80)}

.contain2 .nav-tabs{border:none;width:278px;margin:0 auto 40px}
.contain2 .nav-tabs li{padding:0 10px}
.contain2 .nav-tabs li a{height:33px;line-height:22px;padding:5px 25px;font-size:16px;border:1px solid #e0e0e0;border-radius:15px}
.contain2 .nav-tabs li a:hover{border-color:#47a0e4;}
.contain2 .nav-tabs>li.active>a,.contain2 .nav-tabs>li.active>a:focus{background:#47a0e4;border-color:#47a0e4;color:#fff}
.report-li{padding-bottom:13px}
.report-li li{padding:10px;margin-bottom:9px}
.report-li li:hover,.hotNew-li li:hover{box-shadow:0 0 8px #bbb;transition:all .2s linear 0s;-webkit-transition:all .2s linear 0s;}
.report-img{width:192px;}
.report-cont{margin-left:208px}
.report-cont h4{margin-bottom:11px}
.report-cont h4 a:hover,.hotNew-li h4 a:hover{color:#47a0e4}
.report-cont p{line-height:22px;height:44px;margin-bottom:16px;text-overflow: ellipsis;max-width:100%;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;}
.rep-more{color:#47a0e4;background-color:#ecf5fc;width:148px;line-height:32px;display:block;margin:0 auto;text-align:center;transition:all .2s linear 0s;-webkit-transition:all .2s linear 0s;}
.rep-more:hover{color:#ecf5fc;background-color:#47a0e4;}

/*-----底部样式--------------*/
.footer{width: 100%;color: #b1b1b1; font-size: 12px;padding:10px 0; line-height:34px; text-align: center; background: #2d2c2c; }
.footer .fa { margin: 0 5px 0 15px; color: #47a0e4; font-size: 18px; vertical-align: middle; }
.footer-link{padding:0 49px}
.footer a{color:#b1b1b1;margin:0 12px;font-size:14px}
.icp{height: 20px;margin: 5px 0 0 20px;}
.icp img{vertical-align: top;}
.icp a{margin-left:0}

.icon-help{width:16px;height:16px;background:url(../../images/icons.png) no-repeat -117px -106px;display:inline-block;margin-right:3px;vertical-align:middle}
#head .r_btn a:hover .icon-help{background-position:-17px -110px}